Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1195316 - RBAC: Unable to reconfigure a VM for user with support role
Summary: RBAC: Unable to reconfigure a VM for user with support role
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.3.4
Assignee: Brian McLaughlin
QA Contact: Aziza Karol
URL:
Whiteboard:
Depends On: 1190584
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-23 15:14 UTC by Brian McLaughlin
Modified: 2015-05-06 19:23 UTC (History)
6 users (show)

Fixed In Version: 5.3.4.1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1190584
Environment:
Last Closed: 2015-04-29 13:19:38 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0890 0 normal SHIPPED_LIVE cfme (5.3.4) bug fix and enhancement update 2015-04-29 17:18:32 UTC

Comment 1 CFME Bot 2015-02-23 15:55:47 UTC
New commit detected on cfme/5.3.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=548deeb0f74a618ec16b90662b866346813127e6

commit 548deeb0f74a618ec16b90662b866346813127e6
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Wed Feb 18 22:31:04 2015 -0500
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Mon Feb 23 10:51:07 2015 -0500

    Add missing route and associated test
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1195316

 vmdb/config/routes.rb                       | 1 +
 vmdb/spec/routing/dashboard_routing_spec.rb | 6 ++++++
 2 files changed, 7 insertions(+)

Comment 2 CFME Bot 2015-02-23 15:55:50 UTC
New commit detected on cfme/5.3.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=bd070b131645d0a6dd398b716cb37700b36dabaa

commit bd070b131645d0a6dd398b716cb37700b36dabaa
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Fri Feb 20 12:02:46 2015 -0500
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Mon Feb 23 10:51:07 2015 -0500

    Enable support role to reconfigure a VM and not throw an error
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1195316

 vmdb/app/controllers/application_controller/ci_processing.rb | 11 +++++++++--
 1 file changed, 9 insertions(+), 2 deletions(-)

Comment 5 Aziza Karol 2015-04-22 03:15:00 UTC
Verified: 	
5.3.4.2.20150415125246_f5d5c91

Comment 7 errata-xmlrpc 2015-04-29 13:19:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0890.html


Note You need to log in before you can comment on or make changes to this bug.